Subject: Re: Job | Tech Support Remote Screening
From: Girish Rohila <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 14:48:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10017 Applicants

View All

Girish Rohila
I have total 4.7 years of experience in Service Desk. I am working as Senior Analayst in HCL Trchnologies from last 2 Years. Providing support to end user globally within the organisation.I want to make my career in IT Service Operations and Delivery.

Shortlist

Reject

Current Designation Senior Analyst
Current Company HCL Technologies
Notice Period 2 Months
Previous Designation System Engineer
Previous Company Team Computers

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon
Education
B.Tech/B.E.
Deenbandhu Chotu Ram University of Science and Technology Murthal
Key Skills
Active Directory, DHCP, Windows System Administration, IT Helpdesk, Incident Management, ITIL, IT Service Desk, ITSM, IMS, Remote Infrastructure Management, Service Desk Management, VPN, HVDS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem